@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');











/*---Media Queries --*/
@media (max-width: 992px) {

  }
@media (max-width: 768px) {
  
}
@media (max-width: 576px) {
  
}

#navbar-nav {
  background-color: #E1EFE6;
}

#brand-pos {
  margin: auto;
}

.violet-button {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 15px;
  padding-right: 15px;
  background-color: #907F9F;
  border-radius: 82px;
  color: white;
}

.green-page {
  margin: auto;
  display: flex;
  max-height: 100%;
  background-color: #E1EFE6;
}

#unduh-cv-text {

}

#mahdi-ali-g {
  color: #21295C;
  font-weight: bold;
}

.mhs {
  display: flex;
  color: darkgray;
}

#mhs-pacil {
  vertical-align: baseline;
  color: #907F9F;
}

#capt-mw {
  max-width: 70%;
}

.summary-photo img{
  max-width: 70%;
  height: auto;
  align-self: end;
  margin: auto;
}

.summary-photo {
  margin: auto;
}

#pg1-bg {
  background-color: #E1EFE6;
  margin: auto;
}

#sum-pos {
  display: flex;
}

#story1 {
  padding: 15px;
  background-color: #E1EFE6;
  color: white;
}

#story3 {
  padding: 15px;
  background-color: #907F9F;
  color: white;
}

#a {
  color: black;
}

#b {
  color: white;
}

/*---Firefox Bug Fix --*/
.carousel-item {
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}
/*--- Fixed Background Image --*/
figure {
  position: relative;
  width: 100%;
  height: 60%;
  margin: 0!important;
}
.fixed-wrap {
  clip: rect(0, auto, auto, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#fixed {
  background-image: url('img/mac.png');
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
}
/*--- Bootstrap Padding Fix --*/
[class*="col-"] {
    padding: 1rem;
}





/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/








